{
  "style.css": 12,
  "blog.css": 2,
  "custom-dialog.js": 11,
  "ai-assistant.js": 6,
  "public-status.js": 13,
  "ticket-order.js": 16,
  "ticket-search.js": 11,
  "ticket-route.js": 2,
  "index.js": 2,
  "ic-card-admin.js": 2,
  "ic-card-order.js": 2,
  "ic-card-detail.js": 2,
  "ic-card-search.js": 2,
  "token.js": 2,
  "login.js": 2,
  "blog.js": 2
}
